local fn = _gn(0xDF0D54BE7A776737)
--- IS_SCRIPTED_CONVERSATION_LOADED
-- @return Returns true if the first batch of lines for the currently requested conversation have loaded successfully.
function Global.IsScriptedConversationLoaded()
	return fn(_r)
end
